#hard_firm_software_wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}

#hard_firm_software_wrapper .hard_firm_software_container {
    min-width: 320px;
    max-width: 600px;
    border-style: double;
    border-width: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-variant: small-caps;
    text-transform: uppercase;
    margin: 0 15px;
    padding: 15px;
    
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#hard_firm_software_wrapper .hard_firm_software_container div {
    text-align: center;
    
}

#hard_firm_software_wrapper  .arrow {
	height: 6px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    font-variant: normal;
}

#hard_firm_software_wrapper .hard_firm_software_container .software {
    width: 80%;
    border-width: 1px;
    border-style: solid;
    cursor: help;
    font-family: "Roboto Mono",monospace;
        margin: 3px;

}

#hard_firm_software_wrapper .hard_firm_software_container .firmware {
    width: 90%;
    border-width: 1px;
    border-style: solid;
    cursor: help;
    font-family: "Roboto Mono",monospace;
        margin: 3px;

}

#hard_firm_software_wrapper .hard_firm_software_container .hardware {
    width: 100%;
    border-width: 1px;
    border-style: solid;
    cursor: help;
    font-family: "Roboto Mono",monospace;
        margin: 3px;
}

.block.header {
	font-weight: 700;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-size: 1.1em;
	border: 0;
}

.divider {
	margin: 10px 0;
	height: 10px;
	width: 100%;
	background-size: 0.25rem 0.25rem;
	background-repeat: round;
	display: flex;
	justify-content: center;
	align-items: center;
    font-variant: normal;
}




#tcpip_wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}

#tcpip_wrapper .tcpip_container {
    min-width: 320px;
    max-width: 600px;
    border-style: double;
    border-width: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-variant: small-caps;
    text-transform: uppercase;
    margin: 0 15px;
    padding: 15px;
    
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#tcpip_wrapper .tcpip_container div {
    text-align: center;
    
}

#tcpip_wrapper  .arrow {
	height: 6px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    font-variant: normal;
}

#tcpip_wrapper .tcpip_container .application {
    width: 60%;
    border-width: 1px;
    border-style: solid;
    cursor: help;
    font-family: "Roboto Mono",monospace;
        margin: 3px;

}

#tcpip_wrapper .tcpip_container .transport {
    width: 70%;
    border-width: 1px;
    border-style: solid;
    cursor: help;
    font-family: "Roboto Mono",monospace;
        margin: 3px;

}

#tcpip_wrapper .tcpip_container .internet {
    width: 80%;
    border-width: 1px;
    border-style: solid;
    cursor: help;
    font-family: "Roboto Mono",monospace;
        margin: 3px;

}

#tcpip_wrapper .tcpip_container .link {
    width: 90%;
    border-width: 1px;
    border-style: solid;
    cursor: help;
    font-family: "Roboto Mono",monospace;
        margin: 3px;

}

#tcpip_wrapper .tcpip_container .physical {
    width: 100%;
    border-width: 1px;
    border-style: solid;
    cursor: help;
    font-family: "Roboto Mono",monospace;
        margin: 3px;
}





#scales_wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}

#scales_wrapper .scales_container {
    min-width: 320px;
    max-width: 600px;
    border-style: double;
    border-width: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-variant: small-caps;
    text-transform: uppercase;
    margin: 0 15px;
    padding: 15px;
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#scales_wrapper .scales_container div {
    text-align: center;
    display: flex;
    align-items: center;
    align-content: flex-end;
    flex-direction: column;
}

#scales_wrapper  .arrow {
	height: 6px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    font-variant: normal;
}

#scales_wrapper .scales_container .ian {
    text-align: center;
    border-radius: 9999px;
    border-width: 2px;
    border-style: solid;
    width: 320px;
    height: 320px;
    position: relative;
    cursor: help;
    font-size: 0.8em;
}

#scales_wrapper .scales_container .wan {
    text-align: center;
    border-radius: 9999px;
    border-width: 2px;
    border-style: solid;
    width: 240px;
    height: 240px;
    position: absolute;
    bottom: 5px;
    cursor: help;
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#scales_wrapper .scales_container .lan {
    text-align: center;
    border-radius: 9999px;
    border-width: 2px;
    border-style: solid;
    width: 160px;
    height: 160px;
    position: absolute;
    bottom: 5px;
    cursor: help;
}

#scales_wrapper .scales_container .pan {
    text-align: center;
    border-radius: 9999px;
    border-width: 2px;
    border-style: solid;
    width: 80px;
    height: 80px;
    position: absolute;
    bottom: 5px;
    cursor: help;
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#scales_wrapper .ian .block.header,
#scales_wrapper .wan .block.header,
#scales_wrapper .lan .block.header,
#scales_wrapper .pan .block.header {
	
    margin: 30px 0 0 0;
}





#timesharing_wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}

#timesharing_wrapper .timesharing_container {
    min-width: 320px;
    max-width: 600px;
    border-style: double;
    border-width: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-variant: small-caps;
    text-transform: uppercase;
    padding: 10px;
    
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#timesharing_wrapper .timesharing_container div {
    text-align: center;
    display: flex;
    align-items: center;
    align-content: flex-end;
    flex-direction: column;
    font-family: "Roboto Mono",monospace;
}

#timesharing_wrapper  .arrow {
	height: 6px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    font-variant: normal;
}

#timesharing_wrapper .timesharing_container .user_wrapper {
    text-align: center;
    min-width: 320px;
    display: flex;
    justify-content: center;
    flex-direction: row;
    
}

#timesharing_wrapper .timesharing_container .user_wrapper .user {
    width: 33%;
    border-width: 2px;
    border-style: solid;
    margin: 3px 0;
}

#timesharing_wrapper .timesharing_container .user_wrapper .user:nth-child(2) {
    margin: 3px 5px;
}

#timesharing_wrapper .timesharing_container .user_wrapper .user .software {
    text-align: center;
    border-width: 1px;
    border-style: dotted;
    padding: 3px 10px;
    margin: 3px;
}

#timesharing_wrapper .timesharing_container .operating_system {
    text-align: center;
    border-width: 2px;
    border-style: solid;
    width: calc(100% - 4px);
    height: 25px;
    margin: 0 0 3px 0;
}

#timesharing_wrapper .timesharing_container .hardware_computer {
    text-align: center;
    border-width: 2px;
    border-style: solid;
    width: calc(100% - 4px);
    height: 25px;

}






#serverclient_wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}

#serverclient_wrapper .serverclient_container {
    min-width: 320px;
    max-width: 600px;
    border-style: double;
    border-width: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-variant: small-caps;
    text-transform: uppercase;
    margin: 0 15px;
    padding: 15px;
    
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#serverclient_wrapper .serverclient_container div {
    text-align: center;
    display: flex;
    align-items: center;
    align-content: flex-end;
    flex-direction: column;
    font-family: "Roboto Mono",monospace;
}

#serverclient_wrapper .serverclient_container .system_wrapper {
    width: 320px;
    height: 310px;
    position: relative;
    cursor: help;
}

#serverclient_wrapper .serverclient_container .server {
    width: 80px;
    height: 80px;
    border-width: 2px;
    border-style: solid;
    transform: rotate(45deg);
    position: absolute;
    top: 30px;
    left: 118px;
}

#serverclient_wrapper .serverclient_container .client {
    width: 80px;
    height: 80px;
    border-width: 2px;
    border-style: solid;
    transform: rotate(45deg);
    
}

#serverclient_wrapper .serverclient_container .client span,
#serverclient_wrapper .serverclient_container .server span {
    transform: rotate(-45deg);
    position: absolute;
    top: 28px;
    left: 12px;
}


#serverclient_wrapper .serverclient_container #client1 {
    position: absolute;
    left: 30px;
    top: 115px;
}

#serverclient_wrapper .serverclient_container #client2 {
    position: absolute;
    right: 30px;
    top: 115px;
}

#serverclient_wrapper .serverclient_container #client3 {
    position: absolute;
    top: 200px;
    left: 118px;
}

#serverclient_wrapper .serverclient_container .connector {
    width: 120px;
    height: 3px;
}

#serverclient_wrapper .serverclient_container #connector1 {
    position: absolute;
    top: 100px;
    left: 70px;
    transform: rotate(-45deg);
}

#serverclient_wrapper .serverclient_container #connector2 {
    position: absolute;
    top: 100px;
    right: 70px;
    transform: rotate(45deg);
}

#serverclient_wrapper .serverclient_container #connector3 {
    position: absolute;
    top: 150px;
    left: 100px;
    transform: rotate(90deg);
}

#serverclient_wrapper  .arrow {
	height: 6px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    font-variant: normal;
}










#vm_wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}

#vm_wrapper .vm_container {
    min-width: 320px;
    max-width: 600px;
    border-style: double;
    border-width: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-variant: small-caps;
    text-transform: uppercase;
    margin: 0 15px;
    padding: 15px;
    
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#vm_wrapper .vm_container div {
    text-align: center;
    
}

#vm_wrapper  .arrow {
	height: 6px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    font-variant: normal;
}

#vm_wrapper .vm_container .virtual_machines {
    width: 100%;
    display: flex;
    flex-direction: row;
    font-family: "Roboto Mono",monospace;
    margin: 3px 0;
}

#vm_wrapper .vm_container .virtual_computers {
    width: 100%;
}

#vm_wrapper .vm_container .virtual_machines .vm {
    width: calc(50% - 3px);
    border-width: 1px;
    border-style: solid;
    cursor: help;
    font-family: "Roboto Mono",monospace;

}

#vm_wrapper .vm_container .virtual_machines .vm .vmheader {
    font-family: "Roboto Mono",monospace;
}



#vm_wrapper .vm_container .virtual_machines #vm1 {
    margin: 0 3px 0 0;
}
#vm_wrapper .vm_container .virtual_machines #vm2 {
    margin: 0 0 0 3px;
}

#vm_wrapper .vm_container .hypervisor {
    width: calc(100% - 2px);
    border-width: 1px;
    border-style: solid;
    cursor: help;
    font-family: "Roboto Mono",monospace;
        margin: 3px;

}

#vm_wrapper .vm_container .virtual_hardware {
    width: calc(100% - 2px);
    border-width: 1px;
    border-style: solid;
    cursor: help;
    font-family: "Roboto Mono",monospace;
        margin: 3px;
}

#vm_wrapper .vm_container .vhardware {
    width: calc(100% - 6px);
    cursor: help;
    font-family: "Roboto Mono",monospace;
        margin: 3px;
}

#vm_wrapper .vm_container .vsoftware {
    width: calc(100% - 6px);
    cursor: help;
    font-family: "Roboto Mono",monospace;
        margin: 3px;
}

#vm_wrapper .vm_container .vapp {
    width: calc(100% - 6px);
    cursor: help;
    font-family: "Roboto Mono",monospace;
        margin: 3px;
}

#vm_wrapper .vm_container .vm .divider {
    margin: 5px 0;

}








#path1_wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}

#path1_wrapper .path1_container {
    width: 320px;
    height: 270px;
    border-style: double;
    border-width: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-variant: small-caps;
    text-transform: uppercase;
    padding: 15px;
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
    position: relative;
}



#path1_wrapper .path1_container div {
    text-align: center;
    display: flex;
    align-items: center;
    align-content: flex-end;
    flex-direction: column;
    font-family: "Roboto Mono",monospace;
}

#path1_wrapper .path1_container .sender {
    border-radius: 999px;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 3;
}

#path1_wrapper .path1_container .stop {
    width: 80px;
    height: 80px;
    display: flex;
    border-width: 2px;
    border-style: solid;
    justify-content: center;
    align-items: center;
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
    position: absolute;
    z-index: 3;
}

#path1_wrapper .path1_container #stop1 {
    top: 170px;
    left: 30px;
}

#path1_wrapper .path1_container #stop2 {
    top: 170px;
    left: 133px;
}

#path1_wrapper .path1_container #stop3 {
    top: 170px;
    right: 30px;
}

#path1_wrapper  .arrow {
	height: 6px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    font-variant: normal;
}

#path1_wrapper .path1_container .connector {
    width: 120px;
    height: 3px;
    position: absolute;
}

#path1_wrapper #path_connector1 {
    top: 120px;
    left: 10px;
    transform: rotate(90deg);
}

#path1_wrapper #path_connector2 {
    top: 210px;
    left: 80px;
}

#path1_wrapper #path_connector3 {
    top: 210px;
    left: 190px;
}

#path1_wrapper #path_connector4 {
    bottom: 60px;
    right: 10px;
    transform: rotate(90deg);
}







#path2_wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}

#path2_wrapper .path2_container {
    width: 320px;
    height: 140px;
    border-style: double;
    border-width: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-variant: small-caps;
    text-transform: uppercase;
    padding: 15px;
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
    position: relative;
}



#path2_wrapper .path2_container div {
    text-align: center;
    display: flex;
    align-items: center;
    align-content: flex-end;
    flex-direction: column;
    font-family: "Roboto Mono",monospace;
}

#path2_wrapper .path2_container .sender {
    border-radius: 999px;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 3;
}

#path2_wrapper .path2_container .stop {
    width: 80px;
    height: 80px;
    display: flex;
    border-width: 2px;
    border-style: solid;
    justify-content: center;
    align-items: center;
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
    position: absolute;
    z-index: 3;
}


#path2_wrapper  .arrow {
	height: 6px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    font-variant: normal;
}

#path2_wrapper .path2_container .connector {
    width: 120px;
    height: 3px;
    position: absolute;
}

#path2_wrapper #path_connector5 {
    top: 60px;
    right: 10px;
    transform: rotate(90deg);
}

#path2_wrapper #path_connector6 {
    top: 80px;
    left: 100px;
}

#path2_wrapper #path_connector7 {
    top: 80px;
    left: 190px;
}

#path2_wrapper #path_connector8 {
    bottom: 60px;
    left: 10px;
    transform: rotate(90deg);
}

#path2_wrapper .path2_container #stop4 {
    top: 40px;
    left: 30px;
}

#path2_wrapper .path2_container #stop5 {
    top: 40px;
    left: 133px;
}

#path2_wrapper .path2_container #stop6 {
    top: 40px;
    right: 30px;
}







#path3_wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}

#path3_wrapper .path3_container {
    width: 320px;
    height: 260px;
    border-style: double;
    border-width: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-variant: small-caps;
    text-transform: uppercase;
    padding: 15px;
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
    position: relative;
}

#path3_wrapper .path3_container div {
    text-align: center;
    display: flex;
    align-items: center;
    align-content: flex-end;
    flex-direction: column;
    font-family: "Roboto Mono",monospace;
}

#path3_wrapper .path3_container .receiver {
    border-radius: 999px;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 3;
}

#path3_wrapper .path3_container .stop {
    width: 80px;
    height: 80px;
    display: flex;
    border-width: 2px;
    border-style: solid;
    justify-content: center;
    align-items: center;
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
    position: absolute;
    z-index: 3;
}

#path3_wrapper .path3_container #stop7 {
    top: 40px;
    left: 30px;
}

#path3_wrapper .path3_container #stop8 {
    top: 40px;
    left: 133px;
}

#path3_wrapper .path3_container #stop9 {
    top: 40px;
    right: 30px;
}

#path3_wrapper  .arrow {
	height: 6px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    font-variant: normal;
}

#path3_wrapper .path3_container .connector {
    width: 120px;
    height: 3px;
    position: absolute;
}

#path3_wrapper #path_connector9 {
    top: 60px;
    left: 10px;
    transform: rotate(90deg);
}

#path3_wrapper #path_connector10 {
    top: 80px;
    left: 80px;
}

#path3_wrapper #path_connector11 {
    top: 80px;
    left: 190px;
}

#path3_wrapper #path_connector12 {
    bottom: 110px;
    right: 10px;
    transform: rotate(90deg);
}






#dns_wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}

#dns_wrapper .dns_container {
    min-width: 320px;
    max-width: 600px;
    border-style: double;
    border-width: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-variant: small-caps;
    text-transform: uppercase;
    margin: 0 15px;
    padding: 15px;
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#dns_wrapper .dns_container div {
    text-align: center;
    display: flex;
}

#dns_wrapper  .arrow {
	height: 6px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    font-variant: normal;
}

#dns_wrapper .domain_wrapper {
    display: flex;
    flex-direction: row;
    width: 100%;
}

#dns_wrapper .domain_wrapper .dns_computer {
    width: calc(50% - 20px);
    display: flex;
    flex-direction: column;
}

#dns_wrapper .domain_wrapper .dns_transmission {
    width: 40px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}

#dns_wrapper .domain_wrapper .dns_transmission .dns_in {
    width: 40px;
    text-align: center;
}

#dns_wrapper .domain_wrapper .dns_transmission .dns_out {
    width: 40px;
    text-align: center;
    transform: rotate(180deg);
}

#dns_wrapper .domain_wrapper .dns_server {
    width: calc(50% - 20px);
    display: flex;
    flex-direction: column;
}

#dns_wrapper .domain_wrapper .dns_title {
    justify-content: center;
    font-family: "Roboto Mono",monospace;
}

#dns_wrapper .domain_wrapper .dns_address {
    justify-content: center;
    font-family: "Roboto Mono",monospace;
    font-size: 0.8em;
}





#language_wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}

#language_wrapper .language_container {
    min-width: 320px;
    max-width: 600px;
    border-style: double;
    border-width: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-variant: small-caps;
    text-transform: uppercase;
    margin: 0 15px;
    padding: 15px;
    
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#language_wrapper .language_container div {
    text-align: center;
    
}

#language_wrapper  .arrow {
	height: 6px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    font-variant: normal;
}

#language_wrapper .language_container .visual_language {
    width: 60%;
    border-width: 1px;
    border-style: solid;
    cursor: help;
    font-family: "Roboto Mono",monospace;
        margin: 3px;

}

#language_wrapper .language_container .highlevel_language {
    width: 70%;
    border-width: 1px;
    border-style: solid;
    cursor: help;
    font-family: "Roboto Mono",monospace;
        margin: 3px;

}

#language_wrapper .language_container .assembly_language {
    width: 80%;
    border-width: 1px;
    border-style: solid;
    cursor: help;
    font-family: "Roboto Mono",monospace;
        margin: 3px;

}

#language_wrapper .language_container .machine_language {
    width: 90%;
    border-width: 1px;
    border-style: solid;
    cursor: help;
    font-family: "Roboto Mono",monospace;
        margin: 3px;

}

#language_wrapper .language_container .language_hardware {
    width: 100%;
    border-width: 1px;
    border-style: solid;
    cursor: help;
    font-family: "Roboto Mono",monospace;
        margin: 3px;
}






#specifications_wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}

#specifications_wrapper .specifications_container {
    min-width: 320px;
    max-width: 600px;
    border-style: double;
    border-width: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-variant: small-caps;
    text-transform: uppercase;
    margin: 0 15px;
    padding: 15px;
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#specifications_wrapper .specifications_container div {
    text-align: center;
    display: flex;
    align-items: center;
    align-content: flex-end;
    flex-direction: column;
}

#specifications_wrapper  .arrow {
	height: 6px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    font-variant: normal;
}

#specifications_wrapper .specifications_container .programs {
    text-align: center;
    border-radius: 9999px;
    border-width: 2px;
    border-style: solid;
    width: 320px;
    height: 320px;
    position: relative;
    cursor: help;
    font-size: 0.8em;
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#specifications_wrapper .specifications_container .languages {
    text-align: center;
    border-radius: 9999px;
    border-width: 2px;
    border-style: solid;
    width: 260px;
    height: 260px;
    position: absolute;
    bottom: 5px;
    cursor: help;
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#specifications_wrapper .specifications_container .computers {
    text-align: center;
    border-radius: 9999px;
    border-width: 2px;
    border-style: solid;
    width: 200px;
    height: 200px;
    position: absolute;
    bottom: 5px;
    cursor: help;
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#specifications_wrapper .specifications_container .components {
    text-align: center;
    border-radius: 9999px;
    border-width: 2px;
    border-style: solid;
    width: 140px;
    height: 140px;
    position: absolute;
    bottom: 5px;
    cursor: help;
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#specifications_wrapper .specifications_container .chips {
    text-align: center;
    border-radius: 9999px;
    border-width: 2px;
    border-style: solid;
    width: 80px;
    height: 80px;
    position: absolute;
    bottom: 5px;
    cursor: help;
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}


#specifications_wrapper .programs .block.header,
#specifications_wrapper .languages .block.header,
#specifications_wrapper .computers .block.header,
#specifications_wrapper .components .block.header,
#specifications_wrapper .chips .block.header {
	
    margin: 20px 0 0 0;
}






#licensing_wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}

#licensing_wrapper .licensing_container {
    min-width: 320px;
    max-width: 600px;
    border-style: double;
    border-width: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-variant: small-caps;
    text-transform: uppercase;
    margin: 0 15px;
    padding: 15px;
    
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#licensing_wrapper .licensing_container div {
    text-align: center;
    display: flex;
    align-items: center;
    align-content: flex-end;
    flex-direction: column;
    font-family: "Roboto Mono",monospace;
}

#licensing_wrapper .licensing_container .licensetypes_wrapper {
    width: 320px;
    height: 310px;
    position: relative;
    cursor: help;
}

#licensing_wrapper .licensing_container .root {
    width: 80px;
    height: 80px;
    border-width: 2px;
    border-style: solid;
    transform: rotate(45deg);
    position: absolute;
    top: 30px;
    left: 118px;
    font-size: 0.8em;
}

#licensing_wrapper .licensing_container .child {
    
}

#licensing_wrapper .licensing_container .unlicense,
#licensing_wrapper .licensing_container .permissive,
#licensing_wrapper .licensing_container .copyleft {
    width: 80px;
    height: 80px;
    border-width: 2px;
    border-style: solid;
    transform: rotate(45deg);
    font-size: 0.8em;
}

#licensing_wrapper .licensing_container .root span,
#licensing_wrapper .licensing_container .unlicense span,
#licensing_wrapper .licensing_container .permissive span,
#licensing_wrapper .licensing_container .copyleft span {
    transform: rotate(-45deg);
    position: absolute;
    width: 100px;
    top: 30px;
    left: -10px;
}


#licensing_wrapper .licensing_container #license1 {
    position: absolute;
    left: 30px;
    top: 115px;
}


#licensing_wrapper .licensing_container #license2 {
    position: absolute;
    right: 30px;
    top: 115px;
}

#licensing_wrapper .licensing_container #license3 {
    position: absolute;
    top: 200px;
    left: 118px;
}

#licensing_wrapper .licensing_container .connector {
    width: 120px;
    height: 3px;
}

#licensing_wrapper .licensing_container #connector7 {
    position: absolute;
    top: 100px;
    left: 70px;
    transform: rotate(-45deg);
}

#licensing_wrapper .licensing_container #connector8 {
    position: absolute;
    top: 100px;
    right: 70px;
    transform: rotate(45deg);
}

#licensing_wrapper .licensing_container #connector9 {
    position: absolute;
    top: 150px;
    left: 100px;
    transform: rotate(90deg);
}

#licensing_wrapper  .arrow {
	height: 6px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    font-variant: normal;
}







#lineage_wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}

#lineage_wrapper .lineage_container {
    min-width: 320px;
    max-width: 600px;
    border-style: double;
    border-width: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-variant: small-caps;
    text-transform: uppercase;
    margin: 0 15px;
    padding: 15px;
    
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#lineage_wrapper .lineage_container div {
    text-align: center;
    display: flex;
    align-items: center;
    align-content: flex-end;
    flex-direction: column;
    font-family: "Roboto Mono",monospace;
}

#lineage_wrapper .lineage_container .distro_wrapper {
    width: 320px;
    height: 500px;
    position: relative;
    cursor: help;
}

#lineage_wrapper .lineage_container .root {
    width: 80px;
    height: 80px;
    border-width: 2px;
    border-style: solid;
    transform: rotate(45deg);
    position: absolute;
    top: 30px;
    left: 118px;
}

#lineage_wrapper .lineage_container .child {
    width: 80px;
    height: 80px;
    border-width: 2px;
    border-style: solid;
    transform: rotate(45deg);
    border-radius: 999px;
    font-size: 0.8em;
    
}

#lineage_wrapper .lineage_container .child1 {
    width: 70px;
    height: 70px;
    border-width: 2px;
    border-style: solid;
    transform: rotate(45deg);
    border-radius: 999px;
    font-size: 0.75em;
    
}

#lineage_wrapper .lineage_container .child2 {
    width: 60px;
    height: 60px;
    border-width: 2px;
    border-style: solid;
    transform: rotate(45deg);
    border-radius: 999px;
    font-size: 0.7em;
    
}

#lineage_wrapper .lineage_container .root span {
    transform: rotate(-45deg);
    position: absolute;
    width: 100px;
    top: 28px;
    left: -10px;
}



#lineage_wrapper .lineage_container .child span {
    transform: rotate(-45deg);
    width: 80px;
    height: 80px;
    border-radius: 999px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#lineage_wrapper .lineage_container .child1 span {
    transform: rotate(-45deg);
    width: 70px;
    height: 70px;
    border-radius: 999px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#lineage_wrapper .lineage_container .child2 span {
    transform: rotate(-45deg);
    width: 60px;
    height: 60px;
    border-radius: 999px;
    display: flex;
    justify-content: center;
    align-items: center;
}


#lineage_wrapper .lineage_container #distro1_0 {
    position: absolute;
    left: 30px;
    top: 115px;
}

#lineage_wrapper .lineage_container #distro2_0 {
    position: absolute;
    right: 30px;
    top: 115px;
}

#lineage_wrapper .lineage_container #distro3_0 {
    position: absolute;
    top: 170px;
    left: 118px;
}

#lineage_wrapper .lineage_container #distro1_1 {
    position: absolute;
    left: 35px;
    top: 230px;
}

#lineage_wrapper .lineage_container #distro2_1 {
    position: absolute;
    right: 35px;
    top: 230px;
}

#lineage_wrapper .lineage_container #distro3_1 {
    position: absolute;
    top: 290px;
    left: 123px;
}

#lineage_wrapper .lineage_container #distro1_2 {
    position: absolute;
    left: 40px;
    top: 350px;
}

#lineage_wrapper .lineage_container #distro2_2 {
    position: absolute;
    right: 40px;
    top: 350px;
}

#lineage_wrapper .lineage_container #distro3_2 {
    position: absolute;
    top: 410px;
    left: 128px;
}

#lineage_wrapper .lineage_container .connector {
    width: 120px;
    height: 3px;
}



#lineage_wrapper .lineage_container #lineage_connector1 {
    position: absolute;
    top: 100px;
    left: 70px;
    transform: rotate(-45deg);
}

#lineage_wrapper .lineage_container #lineage_connector2 {
    position: absolute;
    top: 100px;
    right: 70px;
    transform: rotate(45deg);
}

#lineage_wrapper .lineage_container #lineage_connector3 {
    position: absolute;
    top: 150px;
    left: 100px;
    transform: rotate(90deg);
}


#lineage_wrapper .lineage_container #lineage_connector4 {
    position: absolute;
    top: 250px;
    left: 12px;
    transform: rotate(90deg);
}

#lineage_wrapper .lineage_container #lineage_connector5 {
    position: absolute;
    top: 250px;
    right: 12px;
    transform: rotate(90deg);
}

#lineage_wrapper .lineage_container #lineage_connector6 {
    position: absolute;
    top: 300px;
    left: 100px;
    transform: rotate(90deg);
}

#lineage_wrapper .lineage_container #lineage_connector7 {
    position: absolute;
    top: 340px;
    left: 12px;
    transform: rotate(90deg);
}

#lineage_wrapper .lineage_container #lineage_connector8 {
    position: absolute;
    top: 340px;
    right: 12px;
    transform: rotate(90deg);
}

#lineage_wrapper .lineage_container #lineage_connector9 {
    position: absolute;
    top: 400px;
    left: 100px;
    transform: rotate(90deg);
}

#lineage_wrapper  .arrow {
	height: 6px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    font-variant: normal;
}











#binarycode_wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}

#binarycode_wrapper .binarycode_container {
    min-width: 320px;
    max-width: 600px;
    border-style: double;
    border-width: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-variant: small-caps;
    text-transform: uppercase;
    margin: 0 15px;
    padding: 15px;
    
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#binarycode_wrapper .binarycode_container div {
    text-align: center;
    display: flex;
    align-items: center;
    align-content: flex-end;
    flex-direction: column;
    font-family: "Roboto Mono",monospace;
}

#binarycode_wrapper .binarycode_container .sourcetypes_wrapper {
    width: 320px;
    height: 160px;
    position: relative;
    cursor: help;
    display: flex;
    flex-direction: row;
}

#binarycode_wrapper .binarycode_container .sourcetypes_wrapper pre {
    text-align: left;
    font-size: 0.8em;
}

#binarycode_wrapper .binarycode_container .sourcetypes_wrapper div {
    border-width: 1px;
    border-style: solid;
    padding: 5px;
}

#binarycode_wrapper .binarycode_container .sourcetypes_wrapper .binary_code {
    width: 50%;
    margin: 0 0 0 5px;
}

#binarycode_wrapper .binarycode_container .sourcetypes_wrapper .source_code {
    width: 50%;
    margin: 0 5px 0 0;
}


#binarycode_wrapper  .arrow {
	height: 6px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    font-variant: normal;
}







#schedules_wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}

#schedules_wrapper .schedules_container {
    min-width: 320px;
    max-width: 600px;
    border-style: double;
    border-width: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-variant: small-caps;
    text-transform: uppercase;
    margin: 0 15px;
    padding: 15px;
    
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#schedules_wrapper .schedules_container div {
    text-align: center;
    display: flex;
    align-items: center;
    align-content: flex-end;
    flex-direction: column;
    font-family: "Roboto Mono",monospace;
}

#schedules_wrapper .schedules_container .releasetypes_wrapper {
    width: 320px;
    height: 435px;
    position: relative;
    display: flex;
    flex-direction: row;
    margin: 5px 0 0 0;
}

#schedules_wrapper .schedules_container .releasetypes_wrapper h4 {
    margin: 0 0 20px 0;
}

#schedules_wrapper .schedules_container .releasetypes_wrapper span {
    position: relative;
}

#schedules_wrapper .schedules_container .releasetypes_wrapper .stage {
    width: 60px;
    height: 60px;
    font-size: 0.7em;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    cursor: help;
    transform: rotate(45deg);
    border-width: 1px;
    border-style: solid;
    position: relative;
    z-index: 3;
}

#schedules_wrapper .schedules_container .releasetypes_wrapper .stage span {
    transform: rotate(-45deg);
    top: 0;
    left: 0 !important;

}

#schedules_wrapper .schedules_container .releasetypes_wrapper .dev_type {
    height: 100%;
}


#schedules_wrapper .schedules_container .releasetypes_wrapper .dev_type .request {
    border-color: #2aa198;
    background-color: #2aa198;
}

#schedules_wrapper .schedules_container .releasetypes_wrapper .dev_type .propose {
    border-color: #268bd2;
    background-color: #268bd2;
}

#schedules_wrapper .schedules_container .releasetypes_wrapper .dev_type .develop {
    border-color: #6c71c4;
    background-color: #6c71c4;
}

#schedules_wrapper .schedules_container .releasetypes_wrapper .dev_type .deploy {
    border-color: #d33682;
    background-color: #d33682;
}

#schedules_wrapper .schedules_container .releasetypes_wrapper .dev_type .test {
    border-color: #dc322f;
    background-color: #dc322f;
}

#schedules_wrapper .schedules_container .releasetypes_wrapper .dev_type .verify {
    border-color: #cb4b16;
    background-color: #cb4b16;
}

#schedules_wrapper .schedules_container .releasetypes_wrapper .dev_type .support {
    border-color: #b58900;
    background-color: #b58900;
}

#schedules_wrapper .schedules_container .releasetypes_wrapper .community span:nth-child(odd){
    left: 30px;
}

#schedules_wrapper .schedules_container .releasetypes_wrapper .community span:nth-child(even){
    right: 30px;
}

#schedules_wrapper .schedules_container .releasetypes_wrapper .proprietary span:nth-child(even){
    right: 30px;
}

#schedules_wrapper .schedules_container .releasetypes_wrapper .proprietary span:nth-child(odd){
    left: 30px;
}

#schedules_wrapper .schedules_container #community_connector1 {
    transform: rotate(45deg);
    position: absolute;
    top: 110px;
    right: 40px;
}

#schedules_wrapper .schedules_container #community_connector2 {
    transform: rotate(-45deg);
    position: absolute;
    top: 175px;
    right: 40px;
}

#schedules_wrapper .schedules_container #community_connector3 {
    transform: rotate(45deg);
    position: absolute;
    top: 230px;
    right: 40px;
}

#schedules_wrapper .schedules_container #community_connector4 {
    transform: rotate(-45deg);
    position: absolute;
    top: 300px;
    right: 40px;
}

#schedules_wrapper .schedules_container #community_connector5 {
    transform: rotate(45deg);
    position: absolute;
    top: 355px;
    right: 40px;
}

#schedules_wrapper .schedules_container #proprietary_connector1 {
    transform: rotate(45deg);
    position: absolute;
    top: 110px;
    left: 40px;
}

#schedules_wrapper .schedules_container #proprietary_connector2 {
    transform: rotate(-45deg);
    position: absolute;
    top: 170px;
    left: 40px;
}

#schedules_wrapper .schedules_container #proprietary_connector3 {
    transform: rotate(45deg);
    position: absolute;
    top: 230px;
    left: 40px;
}

#schedules_wrapper .schedules_container #proprietary_connector4 {
    transform: rotate(-45deg);
    position: absolute;
    top: 290px;
    left: 40px;
}

#schedules_wrapper .schedules_container #proprietary_connector5 {
    transform: rotate(45deg);
    position: absolute;
    top: 360px;
    left: 40px;
}

#schedules_wrapper .schedules_container .releasetypes_wrapper .proprietary {
    width: 50%;
    padding: 0 5px 0 0;
    border-width: 0 2px 0 0;
    border-style: dotted;
}

#schedules_wrapper .schedules_container .releasetypes_wrapper .community {
    width: 50%;
    padding: 0 0 0 5px;
}

#schedules_wrapper  .arrow {
	height: 6px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    font-variant: normal;
}

#schedules_wrapper .schedules_container .connector {
    width: 80px;
    height: 3px;
    z-index: 2;
}






#centralization_wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}

#centralization_wrapper .centralization_container {
    min-width: 320px;
    max-width: 600px;
    border-style: double;
    border-width: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-variant: small-caps;
    text-transform: uppercase;
    margin: 0 15px;
    padding: 15px;
    
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

#centralization_wrapper .centralization_container div {
    text-align: center;
    display: flex;
    align-items: center;
    align-content: flex-end;
    flex-direction: column;
    font-family: "Roboto Mono",monospace;
}

#centralization_wrapper .centralization_container .centraltype_wrapper {
    width: 320px;
    height: 640px;
    position: relative;
    
    display: flex;
    flex-direction: column;
}

#centralization_wrapper .centralization_container .centraltype_wrapper pre {
    text-align: left;
    font-size: 0.8em;
}

#centralization_wrapper .centralization_container .centraltype_wrapper div {
    
    padding: 5px;
}

#centralization_wrapper .centralization_container .centraltype_wrapper .dev_type {
    position: relative;
}

#centralization_wrapper .centralization_container .centraltype_wrapper .central {
    width: 300px;
    height: 300px;
    margin: 0 0 5px 0;
    border-width: 1px;
    border-style: solid;
}

#centralization_wrapper .centralization_container .centraltype_wrapper .decentral {
    width: 300px;
    height: 300px;
    margin: 5px 0 0 0;
    border-width: 1px;
    border-style: solid;
}

#centralization_wrapper .centralization_container .centraltype_wrapper .corporation {
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.6em;
    position: absolute;
    z-index: 3;
    border-width: 4px;
    border-style: solid;
    cursor: help;
    

}

#centralization_wrapper .centralization_container .centraltype_wrapper .project {
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.6em;
    position: absolute;
    z-index: 3;
    border-width: 4px;
    border-style: solid;
    cursor: help;
    flex-shrink: 0;
    background-color: #fdf6e3;
}

#centralization_wrapper .centralization_container .centraltype_wrapper .corporation .material-symbols-sharp {
    font-size: 30px;
    margin: -2px 0 0 0;
}

#centralization_wrapper .centralization_container .centraltype_wrapper .developer {
    height: 20px;
    width: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.6em;
    border-radius: 999px;
    position: absolute;
    z-index: 3;
    background-size: 0.25rem 0.25rem;
	background-repeat: round;
    border-width: 1px;
    border-style: solid;
    cursor: help;
    flex-shrink: 0;
}

#centralization_wrapper .centralization_container .centraltype_wrapper .developer .material-symbols-sharp {
    font-size: 24px;
    margin: -5px 0 0 0;
}

#centralization_wrapper .centralization_container .centraltype_wrapper .developer > span {
    width: 30px;
    height: 30px;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

#centralization_wrapper .centralization_container .central_wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}

#centralization_wrapper .centralization_container .centraltype_wrapper #central_corp {
    top: calc(50% - 23px);
    left: calc(50% - 23px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #central_corp span {
    font-size: 1.8em;
}

#centralization_wrapper .centralization_container .centraltype_wrapper #dev1 {
    top: calc(25% - 16px);
    left: calc(50% - 16px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #dev2 {
    top: calc(75% - 16px);
    left: calc(50% - 16px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #dev3 {
    top: calc(50% - 16px);
    left: calc(25% - 16px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #dev4 {
    top: calc(50% - 16px);
    left: calc(75% - 16px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #dev5 {
    top: calc(33% - 16px);
    left: calc(33% - 16px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #dev6 {
    top: calc(66% - 16px);
    left: calc(66% - 16px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #dev7 {
    top: calc(66% - 16px);
    left: calc(33% - 16px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #dev8 {
    top: calc(33% - 16px);
    left: calc(66% - 16px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #central_connector1 {
    top: calc(50% - 1.5px);
    left: calc(50% - 70px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #central_connector2 {
    top: calc(50% - 1.5px);
    left: calc(50% - 70px);
    transform: rotate(90deg);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #central_connector3 {
    top: calc(50% - 1.5px);
    left: calc(50% - 70px);
    transform: rotate(-45deg);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #central_connector4 {
    top: calc(50% - 1.5px);
    left: calc(50% - 70px);
    transform: rotate(45deg);
}

#centralization_wrapper  .arrow {
	height: 6px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    font-variant: normal;
}

#centralization_wrapper .connector {
    width: 140px;
    height: 3px;
    z-index: 2;
    padding: 0 !important;
    position: absolute;
}

#centralization_wrapper .centralization_container .decentral_wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}

#centralization_wrapper .centralization_container .centraltype_wrapper #core_project {
    top: calc(50% - 29px);
    left: calc(50% - 29px);
    transform: rotate(45deg);
    
}

#centralization_wrapper .centralization_container .centraltype_wrapper #core_project span {
    transform: rotate(-22.5deg);
    font-size: 2.25em;
}

#centralization_wrapper .centralization_container .centraltype_wrapper #corp1 {
    top: calc(25% - 23px);
    left: calc(50% - 23px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #corp2 {
    top: calc(75% - 23px);
    left: calc(50% - 23px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #dev9 {
    top: calc(25% - 16px);
    left: calc(66% - 16px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #dev10 {
    top: calc(75% - 16px);
    left: calc(50% - 16px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #dev11 {
    top: calc(50% - 16px);
    left: calc(25% - 16px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #dev12 {
    top: calc(50% - 16px);
    left: calc(75% - 16px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #dev13 {
    top: calc(25% - 16px);
    left: calc(33% - 16px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #dev14 {
    top: calc(75% - 16px);
    left: calc(33% - 16px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #dev15 {
    top: calc(75% - 16px);
    left: calc(66% - 16px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #dev16 {
    top: calc(100% - 16px);
    left: calc(50% - 16px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #decentral_connector1 {
    top: calc(50% - 1.5px);
    left: calc(50% - 70px);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #decentral_connector2 {
    top: calc(50% - 1.5px);
    left: calc(50% - 70px);
    transform: rotate(90deg);
}

#centralization_wrapper .centralization_container .centraltype_wrapper #decentral_connector3 {
    top: calc(25% - 1.5px);
    left: calc(50% - 50px);
    width: 100px !important;
}

#centralization_wrapper .centralization_container .centraltype_wrapper #decentral_connector4 {
    top: calc(75% - 1.5px);
    left: calc(50% - 50px);
    width: 100px !important;
}